#1 - 01/11/2021 16:54 - Chom-Nattanicha Phedpo
- dnme changed from Dev : Todo to Dev : Q&A

#2 - 05/11/2021 09:41 - Pang-kanjanart Chandaphol

- unk 641103_u3792135n7131/3884.docx added
a a o <
ayIAdauTvazidvadnaseainliauny

#3 - 05/11/2021 11:53 - Chom-Nattanicha Phedpo

aqil uin Aufivarsgas /l3nuwrilaa dgns(Business)

#4 - 16/11/2021 09:25 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : ufis 11535 wawisanananisela’to Retail : wify 115¢35 [namsanaaaunsela(vanailalysunsy)

#5 - 17/11/2021 10:07 - Chom-Nattanicha Phedpo
- dnme changed from Dev : Q&A to Dev : Todo

#6 - 17/11/2021 10:07 - Chom-Nattanicha Phedpo

- dnme changed from Dev : Todo to Dev : Doing

#7 - 17/11/2021 18:13 - Chom-Nattanicha Phedpo

- dnme changed from Dev : Doing to Dev : Q&A

#8 - 18/11/2021 10:11 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : wifiy 215235 [uamisananeuirsela(vanailalsunsu) to Retail - wify 11535 [wawisanaaawinsela’
avatilinlussuud dedeTuitagssguuarimuuud o imliuay aslivaaa)uliiu

#9 - 18/11/2021 11:46 - Chom-Nattanicha Phedpo
- dnme changed from Dev : Q&A to Dev : Close Q&A
